<bugID>671846<Summary>GCLI completion shows incorrectly for sub-commands</Summary><Description>Type:

&gt; git_

The completer shows:

&gt; git_ -&gt; git

This is incorrect for 2 reasons:
1. This is not a correct prediction, 'git add' would be a more sensible prediction.
2. It shouldn't be offered as a non-'strict extension', but maybe this will happen automatically when we have a prediction that is an extension.</Description></bugID>